@charset "UTF-8";



/*  pc-large to pc-small */
@media (min-width: 992px) {
	#link-area .guide-link-list + .guide-link-list {
		margin-top: 2%;
	}

	#link-area .guide-link-list li.present a .photo {
		width: 53.4%;
		background-image: url(../img/top/bnr_present_pc.jpg);
	}

	#link-area .guide-link-list li.present a .txt {
        width: 46.6%;
    }

	#link-area .guide-link-list li.ranking a .photo {
		width: 53.4%;
		background-image: url(../img/top/bnr_ranking_pc.jpg);
	}

	#link-area .guide-link-list li.ranking a .txt {
        width: 56%;
	}
}



/* pc-small */
@media (max-width: 1199px) and (min-width: 992px) {
}



/* smartphone to tablet */
@media (max-width: 991px) {
	#link-area .guide-link-list li.present a .photo {
		background-image: url(../img/top/bnr_present_sp.jpg);
	}

	#link-area .guide-link-list li.ranking a .photo {
		background-image: url(../img/top/bnr_ranking_sp.jpg);
	}
}
